Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79861 - Kernel panic with 2.4.20-0.pp.9
Summary: Kernel panic with 2.4.20-0.pp.9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 16:46 UTC by Sammy
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-23 16:43:52 UTC


Attachments (Terms of Use)

Description Sammy 2002-12-17 16:46:07 UTC
I have just installed the latest kernel and I am getting the following panic: 
 
Kernel panic: Aiee, killing interrupt handler! 
In interrupt handler - not syncing 
 
System is Dell Precision 330 with SCSI U160 disks. Previously I was running 
version 2.4.20-0.pp.3 which worked fine.

Comment 1 Ben LaHaise 2002-12-17 17:00:08 UTC
Can you copy the rest of the keren messages from around those lines?  That may
require setting LOGLEVEL=8 in /etc/sysconfig/init.

Comment 2 Sammy 2002-12-17 19:09:30 UTC
Well, I did set LOGLEVEL=8 but this did not change anything! The lines before the previous 
message are: 
 
apm_do_idle [kernel] 0x27 
apm_cpu_idle [kernel] 0xc2 
stext [kernel] 0x0 
cpu_idle [kernel] 0x24 
 
Code: f6 43 32 02 75 83 f6 43 2c 03 0f 85 79 ff ff ff 8b 35 84 f6 
<0>Kernel panic: Aiee, killing interrupt handler!  
In interrupt handler - not syncing 
 

Comment 3 Ben LaHaise 2002-12-17 20:04:04 UTC
Still need more... preferably back to the cut here marker and more.

Comment 4 Bill Nottingham 2002-12-19 22:20:41 UTC
Does pp.10 or later work? Is this panic on starting init?

Comment 5 Sammy 2002-12-20 14:03:36 UTC
I can't find .pp.10, rawhide of Dec. 17 have been taken out after appearing for a short 
time! I see that there will be a new one today (Dec 20) so I'll try when it goes to the 
mirrors as it is impossible to download directly from rawhide for some reason (slow). 

Comment 6 Sammy 2002-12-23 16:43:52 UTC
OK.....this is FIXED in 2.4.20-2.2 kernel 


Note You need to log in before you can comment on or make changes to this bug.